body {
	font-family:Times New Roman;
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	border: thin none #177266;
	color: #008080;
	text-align: center;
	font-size: 14px;
}
h1{
	font-size:24px;
	margin-bottom:0px;
	margin-top:10px;
}
h2{
	font-size: 18px;
	display:inline;
}
h3{
	font-size: 16px;
	text-align:left;
}
.menu_head {
	cursor: pointer;
	position: relative;
}
.menu_body {
	display:none;
}
#page {
	background-color: #FFF;
	width: 958px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: thin solid #177266;
}
#page span {
	color:#f04080;
}
#s-01-portable {
	margin: 0px;
	padding: 0px;
	height: 155px;
	width: 958px;
	text-align:left;
}

#changer-ecran-pc-portable {
	text-align: center;
	width: 958px;
	float:left;
}

#changer-ecran-pc-portable div {
	margin-top: 0;
	margin-bottom: 0;
	float:left;
}

#changer-ecran-pc-portable table{
	background-color: #F1F1F1;
	margin-left:auto;
	margin-right:auto;	
}

#changer-ecran-pc-portable h2{
	font-size:22px;
}
#changer-ecran-pc-portable td{
	width:120px;
	height:38px;
}
#ecran-portable {
	text-align: left;
	width: 850px;
	margin-left:auto;
	margin-right:auto;
}

#ecran-portable table{
	width: 850px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-size: 12px;
	font-weight:bold;	
}
#ecran-portable td {
	height:20px;
	padding-left:4px;
	padding-top:8px;
}
#ecran-portable span{
	font-size:18px;
	margin-left:100px;
}

#ecran-portable h2{
	text-align:left;
}

#prix-ecran {
	float:left;
	margin-left:auto;
	margin-right:auto;	

	}
#prix-ecran div {
	float:left;	
	margin-left:auto;
	margin-right:auto;	
}
#prix-ecran td {
	height:20px;
	padding-left:4px;
	padding-top:8px;
}
#prix-ecran span{
	font-size:18px;
	margin-left:100px;
}
#prix-ecran h2{
	font-size:22px;
}	

#tarif-ecran-portable {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}
#tarif-ecran-portable div{
	background-color:#85B1AC;
	margin-left:auto;
	margin-right:auto;
}
#tarif-ecran-portable table{
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	font-style:italic;
	font-weight:bold;
	font-size:16px;
	background-color:#FFF;
}
#tarif-ecran-portable h2{
	text-align:left;
	margin-left:28px;
	font-size:22px;
}
#tarif-ecran-portable span{
	margin-left:88px;
}


#pied{
	border: thin solid #177266;
	border-collapse:collapse;
	color:#888;
}